/* Tiny Carousel */
#slider1 { height: 1%; margin: 0 0 20px; overflow: hidden; position: relative; padding: 0 0 10px; width:430px;}
#slider1 .viewport { height: 120px; overflow: hidden; position: relative; }
#slider1 .buttons {
    background: #3a4245;
    border-radius: 35px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 35px;
    height: 35px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
    right: 40px;
    left: auto;
    z-index:50;
}
#slider1 .next {
    right: 0;
    left: auto;
    bottom:0;

}
#slider1 .buttons:hover {
    color: #3a4245;
    background: #fff;
}
#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0; top: 0; }
#slider1 .overview li { float: left; margin: 0 20px 0 0; padding: 1px; height: 121px; width: 430px; }
#slider1 li img{
    float:left;
    margin:0 10px 0 0;
}
#slider1 li span{
    display:block;
    margin:0 0 7px;
}
#slider1 li span i{
    color:#fcc646;
}

/*blog-pages*/
.right-side-bar .widget-area { width: 100%; float: none; margin: 0;}
.blog-detail h1 { margin: 0; font-size: 20px; text-transform: uppercase; padding:0;}
.blog-c span { color: #8b731e;}
.blog-c {font-size: 10px; text-transform: uppercase; color: #999;}
.blog-detail p { font-size: 14px; margin: 10px 0; line-height: 24px; color: #999;}
.blog-detail .btn-consultation:hover, .form-submit input[type="submit"]:hover { background: #7db4c7; color:#fff;}
.blog-detail .btn-consultation, .form-submit input[type="submit"] {margin: 0 !important; height: 35px; width: 115px; text-align: center; line-height: 35px; background: #333; color: #fff; text-transform: uppercase; font-size: 12px; transition: 0.3s ease; padding: 0; border: 0; border-radius: 0;}
.blog-thumb img { width: 100%; border-radius: 0 !important; box-shadow: 4px 4px 2px rgba(0,0,0,0.05) !important;}
.about { padding: 30px 0; border-bottom: 1px solid #f1f1f1;}
.about:last-child{ border:0;}
.right-side-bar h3 {font-size: 16px; font-weight: normal; background: black; padding-left: 10px; color: #fff; margin: 0 !important;}
.right-side-bar aside { margin-bottom: 30px !important;}
#searchform input[type="submit"] { position: absolute; bottom: 1px; height: 34px; margin: auto;right: 0; border-radius: 0; background: #333333; color: #fff; border: 1px solid #333;}
#searchform { position: relative;}
#searchform input[type='text'] {  width: 100%;  border-radius: 0; border: 1px solid #e5e5e5; height:35px;}
.entry-header img { width: 100%;}
.blog-section { padding: 30px 0;}
.entry-title { font-size: 20px !important; text-transform: uppercase;}
.entry-title a{ color:#333;}
.entry-content p { margin: 10px 0 !important; font-size: 14px;}
.nav-previous a, .nav-next a {  display: block; background: #333333; max-width: 100px; text-align: center; color: #fff; height: 35px;
    line-height: 35px;  margin: 10px 0; transition:0.3s ease; border:1px solid #333;}
.nav-previous a:hover, .nav-next a:hover{ border:1px solid #333; background:#fff; color:#333;}
footer { padding: 30px 0 !important;}
.nav-next a { margin: 10px 0 10px auto;}
.left-side-bar article:last-child { border-bottom: 0;}
.left-side-bar article { margin-bottom: 30px; border-bottom: 1px solid #e5e5e5; padding-bottom: 10px;}
/*end*/
